Searching For "krb5-devel"

Functional group : All groups


Back to search

All versions - aix6.1

Try an other search

2 packages were found !

krb5-devel-1.9.4-3

Development files needed to compile Kerberos 5 programs

Build for aix6.1

100.00 %

krb5-devel-1.9.4-2

Development files needed to compile Kerberos 5 programs

Build for aix6.1

100.00 %